
@media (max-width: 576px) {

    .content-box {
        padding: 50px 50px 50px 50px !important;
    }
}

@media (min-width: 576px) and (max-width:991px) {

    .sidebar-collapse .content-box {
        padding: 50px 50px 50px 50px !important;
    }

    .content-box {
        padding: 50px 20px 50px 20px !important;
    }
}


@media (min-width: 960px) and (max-width:1440px) {
    .content-box {
        padding: 50px 65px 50px 60px !important;
    }
}

@media (min-width: 1440px) and (max-width:1920px) {
    .content-box {
        padding: 50px 120px 50px 120px !important;
    }

}

@media (min-width: 1920px) {
    .content-box {
        padding: 50px 75px 50px 100px !important;
    }

}
